BODY {

	/*background-color: #FFFFFF; */
	margin: 0px 0px 0px 0px;
	font-family: Arial, sans-serif;
	font-size: 15px;
	line-height: 15px;
	/*color: #000000;*/

}



.MenuPrincipal{			
	background:#3338A0;
	color:#fff;
	border-radius:1px;				
	padding:px;
	box-shadow:0 0 3px #000;	
	text-valign: top;
	font-weight:bold;
}

.tituloVentana{		

	background:#4a7ba6;
	color:#fff;
	border-radius:5px;				
	padding:3px;
	text-align: center;
}



.SubTituloTabla{			
	background:#4a7ba6;
	color:#ffffff;
	border-radius:1px;				
	padding:3px;
	box-shadow:0 0 1px #000;
	text-align: center;
}



.SubTituloTablaAgrupador{			
	background:#9799ba;
	color:#ffffff;
	border-radius:1px;				
	padding:3px;
	box-shadow:0 0 1px #000;
	text-align: left;
}


.BorderTabla{				
	border-color:#D8D8D8;
}

.ContenidoObscuro{			
	background:#F2F2F2;
}

.ContenidoClaro{			
	background:#FAFAFA;
}

.ContenidoRojo{			
	background:#FE2E2E;
	color:white;
}

.ContenidoAmarillo{			
	background:#F3F781;
	color:black;
}

.BarraGrafica{			
	background:#5882FA; //Silver;
	color:#424242;
	border-radius:1px;				
	padding:3px;
	box-shadow:0 0 1px #000;
	text-align: center;
	text-valign: top;
	font-weight:bold;
}



button {
	 border: none;
	 background: #5882FA;
	 color: #f2f2f2;
	 padding: 6px;
	 font-size: 15px;
	 border-radius: 5px;
	 position: relative;
	 box-sizing: border-box;
	 transition: all 500ms ease;
	}
	
	
		
	button:hover {
	 background: rgba(0,0,0,0);
	 color: #5882FA;
	 box-shadow: inset 0 0 0 3px #5882FA;
	}




	/* Link Styles */

A.navLink { text-decoration: none; }

A.navLink:link { color: #266484; }

A.navLink:active { color: #266484; }

A.navLink:visited { color: #266484; }

A.navLink:hover { color: #82AABF; }


.slogan2 {
	//width: 260px;
	//float: left;
	//margin-top: 0px;
	//padding-right: 140px;
	text-align: left;
	color: #4f5ea8;
	font-family: Verdana, "Times New Roman", Times, serif;	
	font-weight: lighter;
	font-size: 18px;
}

.telefono {
	font-size: 18px;
	font-weight: bold;
	color: #42506c;
	letter-spacing: -0.1em;	
}

.textround2{

 background-color: #fff;
 width: auto;
 height: auto;
 margin: 0 auto 15px auto;
 padding: 5px;
 border: 1px solid #ccc;

 -moz-border-radius: 11px;
 -webkit-border-radius: 11px;
 border-radius: 11px;
 behavior: url(border-radius.htc);

    }


a.css3dbutton {
    background: #c1e75c; /* default green background color of button */
    color: black;
    text-decoration: none;
    font: bold 11px Arial; /* font size and style */
    position: relative;
    display: inline-block;
    margin-right: 15px; /* spacing between multiple buttons */
    padding: 15px; /* padding inside button */
    border-radius: 85px; /* border radius of button */
    width: 32px; /* dimensions of button */
    height: 32px;
    outline: none;
    box-shadow: 0 8px 0 #8dab3b, /* depth and color of main shadow */
        0 0 3px rgba(0,0,0, 0.2),
        0 20px 20px #eee;
    -moz-transition: all 0.2s ease-in-out; /* transition style and duration */
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

a.css3dbutton span.outer{ /* outermost text container */
    text-align: center;
    width: 100%;
    display: block;
    position: relative;
    top: 50%; /* center element */
    -webkit-transform: translateY(-50%); /* center element */
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%); 
}

a.css3dbutton span.outer span.top{ /* top line */
    display: block;
    padding-bottom: 4px;
}

a.css3dbutton span.outer span.bottom{ /* bottom line */
    border-top: 1px solid black;
    padding-top: 4px;
    display: block;
    text-transform: uppercase;
    line-height: 12px;
    font-size: 60%;
}


a.css3dbutton:hover {
    background: #9cc62b; /* background color when mouse rolls over button */
    box-shadow:  none;
    -ms-transform: translateY(8px); /* shift button downwards by shadow depth amount */
    -webkit-transform: translate3D(0, 8px, 0);
    -moz-transform: translateY(8px);
    transform: translate3D(0, 8px, 0);
}


a.css3dbutton.blue{
    background: #a6e9f7;
    box-shadow: 0 8px 0 #529dad, /* depth and color of main shadow */
        0 0 3px rgba(0,0,0, 0.2),
        0 20px 20px #eee;
}

a.css3dbutton.blue:hover {
    background: #66cbe1; /* background color when mouse rolls over button */
    box-shadow: none;
}

a.css3dbutton.pink{
    background: #fbbaba;
    box-shadow: 0 8px 0 #d74848, /* depth and color of main shadow */
        0 0 3px rgba(0,0,0, 0.2),
        0 20px 20px #eee;
}

a.css3dbutton.pink:hover {
    background: #ea6161; /* background color when mouse rolls over button */
    box-shadow: none;
}

a.css3dbutton.yellow{
    background: #f3fa86;
    box-shadow: 0 8px 0 #dbcd2f, /* depth and color of main shadow */
        0 0 3px rgba(0,0,0, 0.2),
        0 20px 20px #eee;
}

a.css3dbutton.yellow:hover {
    background: #ecd347; /* background color when mouse rolls over button */
    box-shadow: none;
}


		